<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>

<!-- Meta Tags -->
<meta name="viewport" content="width=device-width,initial-scale=1.0"/>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<meta name="description" content="Droled - Construction & Business HTML Template"/>
<meta name="keywords" content="construction, business, clean, corporate, creative,"/>
<meta name="author" content="ThemeMascot"/>

<!-- Page Title -->
<title>Droled - Construction & Business HTML Template</title>

<!-- Favicon and Touch Icons -->
<link href="images/favicon.png" rel="shortcut icon" type="image/png">
<link href="images/apple-touch-icon.png" rel="apple-touch-icon">
<link href="images/apple-touch-icon-72x72.png" rel="apple-touch-icon" sizes="72x72">
<link href="images/apple-touch-icon-114x114.png" rel="apple-touch-icon" sizes="114x114">
<link href="images/apple-touch-icon-144x144.png" rel="apple-touch-icon" sizes="144x144">

<!-- Stylesheet -->
<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="css/animate.min.css" rel="stylesheet" type="text/css">
<link href="css/javascript-plugins-bundle.css" rel="stylesheet"/>

<!-- CSS | menuzord megamenu skins -->
<link href="js/menuzord/css/menuzord.css" rel="stylesheet"/>

<!-- CSS | Main style file -->
<link href="css/style-main.css" rel="stylesheet" type="text/css">
<link id="menuzord-menu-skins" href="css/menuzord-skins/menuzord-rounded-boxed.css" rel="stylesheet"/>

<!-- CSS | Responsive media queries -->
<link href="css/responsive.css" rel="stylesheet" type="text/css">
<!-- CSS | Style css. This is the file where you can place your own custom css code. Just uncomment it and use it. -->

<!-- CSS | Theme Color -->
<link href="css/colors/theme-skin-color-set1.css" rel="stylesheet" type="text/css">

<!-- external javascripts -->
<script src="js/jquery.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/javascript-plugins-bundle.js"></script>
<script src="js/menuzord/js/menuzord.js"></script>

<!-- CSS | fullpage -->
<link href="js/slider-fullpage/fullpage.min.css" rel="stylesheet" type="text/css">

<!-- <link href="css/style.css" rel="stylesheet" type="text/css"> -->


<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
</head>
<body class="tm-container-1300px">
<div id="wrapper" class="clearfix">
  <!-- Start main-content -->
  <div class="main-content-area">
    <div id="fullpage-container" class="tm-full-page-slider" data-anchor="true" data-anchor-menu="Home, Skills, Services, Support, Contact" data-navigation="true" data-navigation-position="right" data-navigation-tooltip="true" data-navigation-tooltips="Home, Skills, Services, Support, Contact" data-horizontal-navigation="true" data-scrolling-speed="700" data-responsive-width="1000" data-easing="easeInQuart" data-looptop="true" data-loopbottom="true">
      <ul id="tm-full-page-menu">
        <li data-menuanchor="Home" class="active"><a href="#Home">Home</a></li>
        <li data-menuanchor="Skills"><a href="#Skills">Skills</a></li>
        <li data-menuanchor="Services"><a href="#Services">Services</a></li>
        <li data-menuanchor="Support"><a href="#Support">Support</a></li>
        <li data-menuanchor="Contact"><a href="#Contact">Contact</a></li>
      </ul>
      <div class="section bg-img-cover layer-overlay overlay-white-4" data-tm-bg-img="images/bg/bg8.jpg">
        <div class="display-table">
          <div class="display-table-cell text-center">
            <div class="container pt-100 pb-100">
              <div class="row">
                <div class="col-md-12">
                  <h1 class="text-uppercase font-playfair font-54">Hi, I am <span class="text-theme-colored1">Jonathon</span></h1>
                  <h3>MBBS (Sydney), FRACS (Paediatric Surgery).</h3>
                  <p class="lead text-black">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Molestias deserunt nisi repellat cumque quo necessitatibus, mollitia eum dolores?fuga.</p>
                  <a href="#" class="btn btn-theme-colored1 btn-round mt-20">Get Started!</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="section bg-img-cover" data-tm-bg-img="images/bg/bg10.jpg">
        <div class="display-table">
          <div class="display-table-cell">
            <div class="container pt-100 pb-100">
              <div class="row">
                <div class="col-md-7">
                  <h2 class="font-36 mt-0 text-black">World Famous Heart Hospital</h2>
                  <p class="lead text-black">One of the world's leading hospitals providing safe &amp; compassionate care at its best for everyone with cheapest medical cost. Molestias deserunt nisi repellat cumque quo</p>
                  <a href="" class="btn btn-theme-colored1 btn-round mt-10"> Read More</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="section bg-img-cover layer-overlay overlay-white-8" data-tm-bg-img="images/bg/bg17.jpg">
        <div class="display-table">
          <div class="display-table-cell">
            <div class="container pt-100 pb-100">
              <div class="section-title text-center mb-30">
                <div class="row">
                  <div class="col-md-12">
                    <h2 class="text-uppercase title">Special <span class="text-theme-colored1 font-weight-300"> Services</span></h2>
                    <p class="text-uppercase letter-space-4">Join our Droled clinic and be healthy.</p>
                  </div>
                </div>
              </div>
              <div class="section-content">
                <div class="row">
                  <div class="col-md-4">
                    <div class="icon-box text-center">
                      <a href="#" class="icon bg-theme-colored1 icon-circled icon-border-effect effect-circled icon-lg">
                        <i class="flaticon-medical-ambulance14 text-white"></i>
                      </a>
                      <h3 class="icon-box-title mt-20"><a href="#">Emergency Care</a></h3>
                      <p>Alienum phaedrum torquatos nec eu, vis detraxit periculis ex, nihil expetendis in mei. Mei an pericula euripidis.</p>
                    </div>
                  </div>
                  <div class="col-md-4">
                    <div class="icon-box text-center">
                      <a href="#" class="icon bg-theme-colored1 icon-circled icon-border-effect effect-circled icon-lg">
                        <i class="flaticon-medical-illness text-white"></i>
                      </a>
                      <h3 class="icon-box-title mt-20"><a href="#">Operation Theatre</a></h3>
                      <p>Alienum phaedrum torquatos nec eu, vis detraxit periculis ex, nihil expetendis in mei. Mei an pericula euripidis.</p>
                    </div>
                  </div>
                  <div class="col-md-4">
                    <div class="icon-box text-center">
                      <a href="#" class="icon bg-theme-colored1 icon-circled icon-border-effect effect-circled icon-lg">
                        <i class="flaticon-medical-stethoscope10 text-white"></i>
                      </a>
                      <h3 class="icon-box-title mt-20"><a href="#">Outdoor Checkup</a></h3>
                      <p>Alienum phaedrum torquatos nec eu, vis detraxit periculis ex, nihil expetendis in mei. Mei an pericula euripidis.</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="section bg-img-cover layer-overlay overlay-white-8" data-tm-bg-img="images/bg/bg1.jpg">
        <div class="display-table">
          <div class="display-table-cell">
            <div class="container pt-100 pb-100">
              <div class="section-title text-center mb-60">
                <div class="row">
                  <div class="col-md-12">
                    <h2 class="text-uppercase title" >Our <span class="text-theme-colored1 font-weight-300">Pricing</span></h2>
                    <p class="text-uppercase letter-space-4">Best Treatment here for healthy body.</p>
                  </div>
                </div>
              </div>
              <div class="section-content">
                <div class="row">
                  <div class="col-xs-12 col-sm-4 col-md-4 mb-sm-30">
                    <div class="pricing-table style1 bg-white border-10px text-center">
                      <div class="pricing-icon">
                        <i class="icon-teeth1"></i>
                      </div>
                      <div class="pt-20 pb-20">
                        <h3 class="package-type mt-20">Dental Care</h3>
                        <h1 class="price text-theme-colored1 mb-10">24<span class="font-36">%</span></h1>
                        <h4 class="discount">Discount</h4>
                        <a class="btn btn-colored btn-theme-colored text-uppercase" href="#">Get Offer!</a>
                      </div>
                    </div>
                  </div>
                  <div class="col-xs-12 col-sm-4 col-md-4 mb-sm-30">
                    <div class="pricing-table style1 bg-white border-10px text-center">
                      <div class="pricing-icon">
                        <i class="icon-hospital35"></i>
                      </div>
                      <div class="pt-20 pb-20">
                        <h3 class="package-type mt-20">Blood Test</h3>
                        <h1 class="price text-theme-colored1 mb-10">15<span class="font-36">%</span></h1>
                        <h4 class="discount">Discount</h4>
                        <a class="btn btn-colored btn-theme-colored text-uppercase" href="#">Get Offer!</a>
                      </div>
                    </div>
                  </div>
                  <div class="col-xs-12 col-sm-4 col-md-4 mb-sm-30">
                    <div class="pricing-table style1 bg-white border-10px text-center">
                      <div class="pricing-icon">
                        <i class="icon-stethoscopes"></i>
                      </div>
                      <div class="pt-20 pb-20">
                        <h3 class="package-type mt-20">Medical Checkup</h3>
                        <h1 class="price text-theme-colored1 mb-10">30<span class="font-36">%</span></h1>
                        <h4 class="discount">Discount</h4>
                        <a class="btn btn-colored btn-theme-colored text-uppercase" href="#">Get Offer!</a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="section bg-img-cover layer-overlay overlay-white-8" data-tm-bg-img="images/bg/bg7.jpg">
        <div class="display-table">
          <div class="display-table-cell">
            <div class="container pt-100 pb-100">
              <div class="row">
                <div class="col-sm-12 col-md-4 mb-30">
                  <div class="icon-box text-center iconbox-theme-colored1 animate-icon-on-hover animate-icon-rotate mb-50">
                    <div class="icon-box-wrapper">
                      <div class="icon-wrapper mb-30">
                        <a class="icon icon-type-font-icon icon-dark icon-circled"> <i class="flaticon-contact-044-call-1"></i> </a>
                      </div>
                      <div class="icon-text">
                        <h5 class="icon-box-title mt-0">Phone</h5>
                        <div class="content"><a href="tel:+123.456.7890">+123.456.7890</a></div>
                      </div>
                      <div class="clearfix"></div>
                    </div>
                  </div>
                </div>
                <div class="col-sm-12 col-md-4 mb-30">
                  <div class="icon-box text-center iconbox-theme-colored1 animate-icon-on-hover animate-icon-rotate mb-50">
                    <div class="icon-box-wrapper">
                      <div class="icon-wrapper mb-30">
                        <a class="icon icon-type-font-icon icon-dark icon-circled"> <i class="flaticon-contact-043-email-1"></i> </a>
                      </div>
                      <div class="icon-text">
                        <h5 class="icon-box-title mt-0">Email</h5>
                        <div class="content"><a href="mailto:needhelp@yourdomain.com">needhelp@yourdomain.com</a></div>
                      </div>
                      <div class="clearfix"></div>
                    </div>
                  </div>
                </div>
                <div class="col-sm-12 col-md-4 mb-30">
                  <div class="icon-box text-center iconbox-theme-colored1 animate-icon-on-hover animate-icon-rotate mb-50">
                    <div class="icon-box-wrapper">
                      <div class="icon-wrapper mb-30">
                        <a class="icon icon-type-font-icon icon-dark icon-circled"> <i class="flaticon-contact-025-world"></i> </a>
                      </div>
                      <div class="icon-text">
                        <h5 class="icon-box-title mt-0">Address</h5>
                        <div class="content">66 Broklyn Street USA</div>
                      </div>
                      <div class="clearfix"></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- end main-content -->
</div>
<!-- end wrapper -->

<!-- Footer Scripts -->
<!-- JS | fullpage  -->
<script src="js/slider-fullpage/scrolloverflow.min.js"></script>
<script src="js/slider-fullpage/fullpage.min.js"></script>
<script>
</script>
<!-- JS | Custom script for all pages -->
<script src="js/custom.js"></script>

</body>
</html>